        *{
            box-sizing:border-box;
        }
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #000;
            color: #FFF;
        }
        .hero{
            position: relative;
            width: 100%;
            min-height: 100vh;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            padding: 0 2em 3em 2em;
            align-items: center;
        }
        .heroChoice{
            justify-content:center!important;
        }
        .heroTopFade{
            position: absolute;
            top: 0;
            left: 0;
            transform: translateY(-50%);
            width: 100%;
            height: 300px;
            pointer-events: none;
            z-index: 2;
            background: linear-gradient(
                to bottom,
                rgba(0,0,0,0) 0%,
                rgba(0,0,0,0.95) 50%,
                rgba(0,0,0,0) 100%
            );
        }
        .heroBottomFade{
            position: absolute;
            bottom: 0;
            left: 0;
            transform: translateY(50%);
            width: 100%;
            height: 300px;
            pointer-events: none;
            z-index: 2;
            background: linear-gradient(
                to bottom,
                rgba(0,0,0,0) 0%,
                rgba(0,0,0,0.95) 50%,
                rgba(0,0,0,0) 100%
            );
        }

        .header{
            width: 100%;
            min-height: 60px;
            display: flex;
            align-items: center;
            justify-content: space-evenly;
            padding: 1.5em 0;
            text-shadow:
        0 0 6px rgba(0,0,0,0.95),
        0 0 12px rgba(0,0,0,0.85),
        0 0 18px rgba(0,0,0,0.75);
        
        }
        .header img{
            height:80px;
            width:auto;
        }
        .header img:hover{
            cursor:pointer;
        }
        .header .headerLink{
            color:white;
            text-decoration:none;
            font-size:1.15em;
            font-weight:500;
            text-shadow:
        0 0 6px rgba(0,0,0,0.95),
        0 0 12px rgba(0,0,0,0.85),
        0 0 18px rgba(0,0,0,0.75);
        }
        .header .headerLink:hover{
            color:#f6b746;
        }

        .footer{
            min-height: 200px;
             background-color:#000;
             width:100%;
             display: flex;
             flex-direction: column;
             justify-content: space-around;
             align-items: center;
             padding:3em;
        }
        .footerSupport{
            border-top:1px solid white;
            border-bottom:1px solid white;
            padding-top:1em;
            padding-bottom:1em;
            width: 100%;
        }
        .footerSocial{
            display: flex;
            align-items: center;
            justify-content: space-between;
            width:100%;
        }
        .footerSocial i{
            font-size:1.5em;
            margin-left:1em;
            margin-right:1em;
        }
        .headerDropdown{
            display:none;
            text-shadow:none;
        }

        @media(max-width: 768px){

            .header{
                flex-wrap: wrap;
                gap: 1em;
                justify-content: center;
            }

            .header .headerLink{
                display:none;
            }
            .headerDropdown{
                display:block;
            }

        }